Class | Bio::DAS::FEATURE
In: | lib/bio/io/das.rb
Parent: | Object

### Methods

new

### Attributes

entry_id | [RW] |
groups | [R] |
label | [RW] |
links | [R] |
method | [RW] |
method_id | [RW] |
notes | [R] |
orientation | [RW] |
phase | [RW] |
score | [RW] |
start | [RW] |
stop | [RW] |
targets | [R] |
types | [R] |

### Public Class methods

new()

[Source]

         # File lib/bio/io/das.rb, line 384
    384:     def initialize
    385:       @notes = Array.new
    386:       @links = Array.new
    387:       @types = Array.new
    388:       @targets = Array.new
    389:       @groups = Array.new
    390:     end

[Validate]